export class User {
  id: number | undefined;
  email: string | undefined;
  first_name: string | undefined;
  initials: string | undefined;
  last_name: string | undefined;
  date_of_birth: Date | undefined;
  full_name: string | undefined;
  main_study: string | undefined;
  student_number: string | undefined;
  phone_number: string | undefined;
  address: string | undefined;
  postal_code: string | undefined;
  city: string | undefined;
  iban: string | undefined;
  teaching_level: string | undefined;
  teaching_area: string | undefined;
  committee: string | undefined;
  member_since: Date | undefined;
  payment_auth_membership: string | undefined;
  payment_auth_activities: string | undefined;
  payment_characteristic: string | undefined;
  comments: string | undefined;
  contribution: number | undefined;
  mandate: string | undefined;
  used_for: string | undefined;
  role: string | undefined;
}
